OPENCC(1)

NAME
opencc - simplified-traditional chinese conversion tool

DESCRIPTION
Open Chinese Convert (OpenCC) Command Line Tool

  Usage:

opencc [-i input_file] [-o output_file] [-c config_file]

-i Read original text from input_file.

-o Write converted text to output_file.

-c Load dictionary configuration from config_file.

    Note:

    Text from standard input will be read if input_file is not set and will be written to standard output if output_file is not set.

    Default configuration(zhs2zht.ini) will be load if config_file is not set.

Open Chinese Convert (OpenCC) Command Line Tool

SEE ALSO
iconv(1)